FAQ
Wittygal:

Finally one I CAN assist with -:) !

I am 1 of their FIRST premium account and what you need is a Level 3 Tech and Stephen Trelz has been the one who assisted me. You also HAVE to ask to have you outgoing usage opened up from 50/hr (SOP) to 500/hr. It's the little things their FAQs don't say -:).

Also, the following is an excerpt from an announcement the Pres. sent out on 4/17/06 (spec. folder for ALL B.H. communications-:) ):
On behalf of the development team, I'm pleased to announce the release
of GNU Mailman 2.1.8. In this release, we have fixed a cross-site
scripting security bug in the previous release (CVE-2006-1712),
integrated a new version of email library (email-2.5.7), and added
bounce processing supports for number of sites and MUAs. It is highly
recommended that all sites using 2.1.7 and before should update to this
release.
Regards...

Ed
www.justbrits.com

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 17 of 18 | next ›
Discussion Overview
groupmailman-users @
categoriespython
postedAug 29, '07 at 7:52a
activeAug 31, '07 at 9:12p
posts18
users10
websitelist.org

People

Translate

site design / logo © 2022 Grokbase